<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AccountDetailsViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="buttonSave" destination="qxm-fU-8xQ" id="DDA-s4-SHV"/>
                <outlet property="labelTitle" destination="Gee-tp-nXk" id="CkQ-ju-ACG"/>
                <outlet property="tableView" destination="uKb-LE-89j" id="iaJ-Ir-Mi2"/>
                <outlet property="view" destination="33f-3H-siT" id="bZk-k4-uuV"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="33f-3H-siT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="cWF-5P-NiQ">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LMf-nt-EZl">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="44" id="sY6-Nm-pL5"/>
                        <constraint firstAttribute="height" constant="44" id="u4K-pc-hf2"/>
                    </constraints>
                    <state key="normal" image="back_white_ic"/>
                    <connections>
                        <action selector="buttonBackTouchUpInside:" destination="-1" eventType="touchUpInside" id="VTg-mh-jTz"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gee-tp-nXk">
                    <rect key="frame" x="186.5" y="56" width="41.5" height="20.5"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="O1n-bg-K99" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="uKb-LE-89j">
                            <rect key="frame" x="0.0" y="5" width="414" height="710"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qxm-fU-8xQ">
                            <rect key="frame" x="20" y="720" width="374" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="gpu-ug-xeq"/>
                            </constraints>
                            <state key="normal" title="SAVE" backgroundImage="button_bg">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="qxm-fU-8xQ" secondAttribute="trailing" constant="20" id="GzL-Ri-9Xl"/>
                        <constraint firstItem="uKb-LE-89j" firstAttribute="top" secondItem="O1n-bg-K99" secondAttribute="top" constant="5" id="O7Q-uI-0Mp"/>
                        <constraint firstItem="qxm-fU-8xQ" firstAttribute="leading" secondItem="O1n-bg-K99" secondAttribute="leading" constant="20" id="PG9-Fi-FfX"/>
                        <constraint firstItem="qxm-fU-8xQ" firstAttribute="top" secondItem="uKb-LE-89j" secondAttribute="bottom" constant="5" id="Xno-MR-PRV"/>
                        <constraint firstAttribute="trailing" secondItem="uKb-LE-89j" secondAttribute="trailing" id="spM-7x-cTS"/>
                        <constraint firstAttribute="bottom" secondItem="qxm-fU-8xQ" secondAttribute="bottom" constant="10" id="uJx-1p-aP6"/>
                        <constraint firstItem="uKb-LE-89j" firstAttribute="leading" secondItem="O1n-bg-K99" secondAttribute="leading" id="zR0-22-4gF"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="D8B-Qh-wkB"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="D8B-Qh-wkB" firstAttribute="trailing" secondItem="cWF-5P-NiQ" secondAttribute="trailing" id="Ouv-ZT-IMo"/>
                <constraint firstItem="O1n-bg-K99" firstAttribute="bottom" secondItem="D8B-Qh-wkB" secondAttribute="bottom" id="VL4-ft-5pQ"/>
                <constraint firstItem="O1n-bg-K99" firstAttribute="trailing" secondItem="D8B-Qh-wkB" secondAttribute="trailing" id="VRz-4y-jvO"/>
                <constraint firstItem="LMf-nt-EZl" firstAttribute="leading" secondItem="D8B-Qh-wkB" secondAttribute="leading" constant="10" id="X32-sd-e7u"/>
                <constraint firstItem="LMf-nt-EZl" firstAttribute="top" secondItem="D8B-Qh-wkB" secondAttribute="top" id="YsH-LR-gPs"/>
                <constraint firstItem="cWF-5P-NiQ" firstAttribute="bottom" secondItem="LMf-nt-EZl" secondAttribute="bottom" constant="44" id="ee9-B1-4Td"/>
                <constraint firstItem="cWF-5P-NiQ" firstAttribute="leading" secondItem="D8B-Qh-wkB" secondAttribute="leading" id="gUC-5a-aUQ"/>
                <constraint firstItem="O1n-bg-K99" firstAttribute="leading" secondItem="D8B-Qh-wkB" secondAttribute="leading" id="gsI-NU-Jli"/>
                <constraint firstItem="Gee-tp-nXk" firstAttribute="centerY" secondItem="LMf-nt-EZl" secondAttribute="centerY" id="iAh-mX-frR"/>
                <constraint firstItem="O1n-bg-K99" firstAttribute="top" secondItem="LMf-nt-EZl" secondAttribute="bottom" id="rWy-IP-1tO"/>
                <constraint firstItem="Gee-tp-nXk" firstAttribute="centerX" secondItem="33f-3H-siT" secondAttribute="centerX" id="xd5-Lr-BFs"/>
                <constraint firstItem="cWF-5P-NiQ" firstAttribute="top" secondItem="33f-3H-siT" secondAttribute="top" id="xld-Rj-mpW"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="back_white_ic" width="19.5" height="18.5"/>
        <image name="button_bg" width="295" height="48"/>
        <image name="header_bg" width="647.5" height="173"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
